appId: com.kovaksoft.labApp
---
- launchApp:
    clearState: true
- assertVisible: "Tekrar hoş geldiniz"
- tapOn: "E-posta adresi"
- inputText: "egecankomur@gmail.com"
- tapOn: "Şifre"
- inputText: "Oyuncu21"
- tapOn: "Giriş Yap"
- assertVisible: "Bugünkü Durum"
